html	{
	min-height: 100%;
	overflow-y: scroll;
	}	
* {	
	margin:0;
	padding:0;	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box; 
	box-sizing: border-box;
	}
img, a img, img a	{
	border: none!important;
	max-width: 100%;
	}
*:focus {
    outline: none;
	}
/* SCROLLBAR FOR MENU WEBKIT */
.menuContainer::-webkit-scrollbar {
    width: 5px;
	} 
.menuContainer::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #333;
	} 
.menuContainer::-webkit-scrollbar-thumb {
  background-color: #569cc0;
  outline: 1px solid #fff;
	} 
.fullContainer	{
	float: left;
	clear: both;
	width: 100%;
	position: relative;
	z-index: 1;
	}
.grid {
	max-width: 1100px;
	position: relative;
	margin: 0 auto;
	display: block;
	text-align: left;
	clear: both;
	}
.grid .gridFull	{
	float: left;
	margin: 15px 1.515%;
	width: 96.9696%;
	position: relative;
	}
.grid .gridFullNo	{
	float: left;
	margin: 0 1.515%;
	width: 96.9696%;
	}
.grid .gridSixth	{
	float: left;
	position: relative;
	margin: 15px 1.515%;
	width: 13.6363%;
	}
.grid .gridFiveSixth	{
	float: left;
	position: relative;
	margin: 15px 1.515%;
	width: 80.1515%;
	}	
.gridFifth	{
	float: left;
	position: relative;
	margin: 15px 1.515%;
	width: 16.97%;
	}	
.gridTwoFifth	{
	float: left;
	position: relative;
	margin: 15px 1.515%;
	width: 36.97%;
	}
.gridThreeFifth	{
	float: left;
	position: relative;
	margin: 15px 1.515%;
	width: 56.97%;
	}
.gridFourFifth	{
	float: left;
	position: relative;
	margin: 15px 1.515%;
	width: 76.97%;
	}	
.grid .gridThird	{
	float: left;
	position: relative;
	margin:  15px  1.515%;
	width: 30.3030%;
	}
.grid .gridHalf	{
	float: left;
	position: relative;
	margin:  15px  1.515%;
	width: 46.9696%;
	}	
.grid .gridFourth	{
	float: left;
	position: relative;
	margin:  15px 1.515%;
	width: 21.9191%;
	}	
.grid .gridThreeFourth	{
	float: left;
	position: relative;
	margin:  15px 1.515%;
	width: 71.9191%;
	}	
.grid .gridTwoThird	{
	float: left;
	position: relative;
	margin:  15px 1.515%;
	width: 63.6363%;
	}
img	{
	max-width: 100%;
	height: auto;
	}
.noTopMargin	{
	margin-top: 0;
	}
.noBtmMargin	{
	margin-bottom: 0;
	}
.noBtmTopMargin	{
	margin-top: 0;
	margin-bottom: 0;
	}
.noLeftMargin	{
	margin-left: 0!important;
	}
.ctr	{
	text-align: center;
	}	
	
/*  SPECIAL CASES  */
.alertBox	{
	position: fixed;
	z-index: 2;
	top: 0;
	width: 100%;
	display: block;
	color: #fff!important;
	padding: 15px 150px 15px 40px;
	background: #b71234 ;
	-webkit-box-shadow:  0px 2px 2px 0px rgba(0, 0, 0, .5);
	box-shadow:  0px 2px 2px 0px rgba(0, 0, 0, .5);
	}
.alertBox a	{
	color: #fff;
	font-weight: 700;
	}
.alertBox .closeAlert	{
	cursor: pointer;
	position: absolute;
	top: 17px;
	left: 10px;
	}	
.flushLeft	{
	margin-left: -1.515%;
	width: 103.3%;
	}
.adjustLeft	{
	margin-left: 0!important;
	}
.fullContainer.landing	{
	position: relative;
	height: 260px;
	overflow: hidden;
	}
.fullContainer.landing img.landingImg	{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: auto!important;
	}	
.fullContainer.sub	{
	position: relative;
	height: 150px;
	background: #1d1061;
	overflow: hidden;
	}
.fullContainer.homeFirst	{
	background: #ebeff2;
	}
.fullContainer.homeFirst .moduleHolder a	{
	color: #34708D!important;
	}
.fullContainer.homeFirst .moduleHolder a:hover	{
	color: #1d1061!important;
	}	
.fullContainer.homeFirst .panel	{
	background: #ebeff2;
	}	
.fullContainer.breadcrumb	{
	text-align: right;
	padding: 5px 1.515%;
	font-size: 13px;
	background: #f0f0f0;
	}
.fullContainer.megaFooter	{
	position: relative;
	background: #4f4f4f!important;
	color: #fff!important;
	font-weight: 400!important;
	padding-top: 15px;
	}
.fullContainer.megaFooter a	{
	color: #fff;
	opacity: .8;	
	}
.fullContainer.megaFooter a:hover	{
	color: #fff;
	opacity: 1;
	}
.fullContainer.megaFooter img	{
	width: auto!important;
	height: auto!important;
	}
.fullContainer.factsFigures	{
	position: relative;
	background: #fff!important;
	}

@media (min-width: 1400px)	 { 	
.fullContainer.landing img.landingImg.raise	{/* ADD ON STYLE TO BRING IMAGE UP FOR WIDE SCREENS */
	position: absolute;
	top: -75px;
	left: 0;
	width: 100%;
	height: auto!important;
	}
}

#libraryAlertBox {
	 position: fixed;
	 z-index: 2;
	 top: 0;
	 width: 100%;
	 display: block;
	 color: #000000!important;
	 padding: 15px 150px 15px 40px;
	 background: #EEAF30 ;
	 -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, .5);
	 box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, .5);
}
 #libraryAlertBox a {
	 color: #25205e;
	 font-weight: 700;
	 text-decoration: underline;
}
 #libraryAlertBox .closeAlert {
	 cursor: pointer;
	 position: absolute;
	 top: 17px;
	 left: 10px;
}
